---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: ลำดับความสำคัญ + อัพเดทล่าสุด
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: ลำดับความสำคัญ + สร้างล่าสุด
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: ลำดับความสำคัญ + วันครบกำหนด
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: วันครบกำหนด
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Closed Date
  columns: '["-closed"]'
- 
  id: 6
  name: วันที่สร้าง
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
